* {
	font-family: tahoma;
	font-size: 12px;
}
body {
	background-color: #fff;
	color: #000;
}
h1 {
	font-size: x-large; color: #86b3e0;
}

h2 {
	font-size: large; color: #999;
	font-weight: normal;
}

hr {
	height: 1px;
	border: 0;
	border-top: 1px solid #888;
}

body {
	margin: 0;
	padding: 0;
	border: 0;
	overflow-x: hidden;
}

.nav1 {
	margin-top: 5px;
	height: 40px;
	overflow: hidden;
	color: #fff;
}

.nav1 a:link, .nav1 a:visited {
	margin-left: 7px;
	margin-right: 7px;
	color: #fff;
	text-decoration: none;
}

.nav1 a:hover {
	color: #0f0;
	text-decoration: underline;
}

.nav2 {
	width: 625px;
	margin-top: 5px;
	height: 25px;
	overflow: hidden;
	color: #fff;
	text-align: center;
}

.nav2 a:link, .nav2 a:visited {
	margin-left: 7px;
	margin-right: 7px;
	color: #fff;
	text-decoration: none;
}

.nav2 a:hover {
	color: #0f0;
	text-decoration: underline;
}

.widget {
	position: relative;
	width: 186px;
	border: 1px solid #fff;
	margin-bottom: 8px;
}

.widget hr {
	width: 168px;
	border: 0;
	height: 1px;
	border-top: 1px solid #fff;
}

.widget_sand {
	background-color: #a69b94;
}

.widget_yellow {
	background-color: #efd163;
}

.widget_white {
	background-color: #fff;
}

.widget_grey {
	background-color: #e8e8e8;
}

.widget_blue {
	background-color: #7099d4;
}

.widget_title {
	height: 43px;
	background-color: #001535;
	text-align: right;
}

.widget_title p {
	margin: 0;
	margin-right: 12px;
	padding: 0;
	padding-top: 20px;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
}

.widget_desc {
	height: 14px;
	color: #fff;
	background-color: #7099d4;
	overflow: hidden;
	font-size: 11px;
}

.widget_logo {
	position: absolute;
	top: -17px;
	left: -6px;
	width: 81px;
	height: 45px;
	background-image: url("images/mini_logo.png");
}

.widget_body {
	padding-left: 8px;
	text-align: left;
}

.more {
	width: 186px;
	position: absolute;
	right: 8px;
	bottom: 8px;
	padding-right: 8px;
	text-align: right;
	vertical-align: bottom;
	color: #000;
}

.more a:link, .more a:visited {
	font-weight: bold;
	color: #7099d4;
	text-decoration: none;
}

.more a:hover {
	color: #070;
	text-decoration: underline;
}

.more_white {
	width: 186px;
	position: absolute;
	right: 8px;
	bottom: 8px;
	padding-right: 8px;
	text-align: right;
	vertical-align: bottom;
	color: #fff;
}

.more_white a:link, .more_white a:visited {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

.more_white a:hover {
	color: #0f0;
	text-decoration: underline;
}

.big_red {
	color: #b32d28;
	font-size: 20px;
	font-weight: bold;
}

.big_blue {
	color: #014f96;
	font-size: 20px;
	font-weight: bold;
}

.white_text {
	color: #fff;
}

.page_content {
	text-align: left;
	width: 625px;
}

.page_content p {
	margin-top: 0;
}

.booking_widget input, .booking_widget select {
	width: 100px;
}

.booking_details {
	position: relative;
	width: 584px;
	margin-bottom: 8px;
	background-color: #ddd;
	padding: 8px;
	height: 134px;
}

.book_now {

	position: absolute;
	right: 8px;
	bottom: 8px;	

}

.page_footer {
	height: 82px;
	background-color: #001535;
}

.nav3 {
	width: 625px;
	margin-top: 5px;
	height: 25px;
	overflow: hidden;
	color: #fff;
	text-align: center;
	font-size: 10px;
	position: relative;
}

.nav3 a:link, .nav3 a:visited {
	margin-left: 7px;
	margin-right: 7px;
	color: #fff;
	text-decoration: none;
}

.nav3 a:hover {
	color: #0f0;
	text-decoration: underline;
}

.copyright {
	margin-right: 24px;
	color: #2c5ca4;
	text-align: right;
}

.titlebox {
	background-color: #000e33;
	position: relative;
}

.titlebox_blue_strip {
	width: 380px; height: 25px; position: absolute; bottom:0px; right:0px; background-color: #5c9ad7;
}

.titlebox h1 {
	color: #5c9ad7; font-weight: normal; font-size: 40px; padding-right: 24px; padding-top: 8px; margin: 0; text-align: right; height: 265px;
}

.titlebox_big_text {
	color: #fff; font-size: 17px; padding-right: 16px; position: absolute; right: 24px; border-right: 1px solid #fff; top: 75px; text-align: right;
}

.titlebox_big_text b {
	font-size: 15px; color: #facc14;
}

.titlebox_big_text a {
	text-decoration: none;
}

.titlebox_small_text {
	color: #fff; padding-right: 16px; position: absolute; right: 24px; top: 160px; text-align: right;
}